/* Localized versions of Info.plist keys */

CFBundleName = "ClassicNotSeize Driver";
CFBundleShortVersionString = "ClassicNotSeize Driver version 1.0.0";
CFBundleGetInfoString = "ClassicNotSeize Driver version 1.0.0, Copyright 2000 MySoftwareCompany, Inc.";
NSHumanReadableCopyright = "Copyright 2000 MySoftwareCompany, Inc.";
